/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Автоматически скачивать и устанавливать обновления в будущем";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Установить обновление";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Информация об обновлении:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Напомнить позже";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Пропустить эту версию";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Обновление программы";